html, body {
  font-family: 'Open Sans', Arial, sans-serif;

  min-width: 1140px;
}

a {
  transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
}

#logo-cabecalho {
  text-align: center;

  padding: 30px 0;
}
  #logo-cabecalho img {
    width: 200px;
    height: auto;
  }

#menu-superior {
  background: #323c46;

  padding: 25px 0;
}
  #menu-superior h2 {
    font-weight: bold;
    color: #fff;

    margin: 7px 0;
  }

.btn-primario {
  border: 1px solid #f37736;
  color: #f37736;

  display: inline-block;

  padding: 10px 20px;

  font-size: 18px;
  font-weight: bold;

  transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
}
.btn-primario:hover {
  background: #f37736;

  color: #fff;

  text-decoration: none;
}

#box-lista-campanhas, #box-lista-produtos, #box-periodo, #box-lista-clientes {
  margin: 50px auto;
}
  #box-lista-campanhas thead, #box-lista-produtos thead, #box-periodo thead, #box-lista-clientes thead {
    background: #ec8a0c;

    color: #fff;

    font-size: 18px;
  }
  #box-lista-campanhas td, #box-lista-produtos td, #box-periodo td, #box-lista-clientes td {
    vertical-align: middle;
    border: 1px solid #ccc;
  }
  #box-lista-campanhas h2, #box-periodo h2, #box-lista-clientes h2 {
    margin: 0;

    font-size: 24px;
    font-weight: bold;
  }
  #box-lista-campanhas h2 a, #box-lista-produtos h2 a, #box-lista-clientes h2 a {
    color: #f37736;
  }
    #box-lista-campanhas h2 a:hover, #box-lista-produtos h2 a:hover, #box-lista-clientes h2 a:hover {
      color: #c56839;

      text-decoration: none;
    }
#container-formulario h2, #box-lista-produtos h2, #box-lista-clientes h2 {
  margin: 0;

  font-size: 15px;
  font-weight: bold;
  min-width: 85px;
}
#box-lista-produtos h3, #box-lista-clientes h3 {
  margin: 8px 0;

  font-size: 14px;
  font-weight: normal;
}

.logo-cliente-lista, .imagem-produto-lista {
  width: 105px;
}
  .logo-cliente-lista img, .imagem-produto-lista img {
    width: 100%;
  }

.btn {
  font-size: 16px !important;
  font-weight: 700 !important;
}

.input-group-addon {
  color: #fff !important;
  background-color: #484848 !important;
  border: 1px solid #000 !important;
}
.form-control {
  border: 1px solid #484848 !important;
}
  .form-control:focus {
    border-color: rgb(244, 119, 53) !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(244, 119, 53,.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(244, 119, 53,.6) !important;
  }

.glyphicon {
  /*margin-right: 5px !important;*/
}

#container-formulario, #container-formulario-solicitacao {
  margin-top: 35px;

  padding: 25px;

  background: #efefef;

  border-radius: 8px;
  border: 1px solid #484848;
}
#container-formulario-nfe {
  margin-top: 10px;
  margin-bottom: 30px;

  padding: 25px;

  background: #efefef;

  border-radius: 8px;
  border: 1px solid #484848;
}
  #container-formulario .input-group {
    margin-bottom: 20px;
  }

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.table>thead:first-child>tr:first-child>th {
  border: 1px solid #9c5903 !important;
}
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #e7e7e7 !important;
}

.switch-field {
  font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
  padding: 40px;
    overflow: hidden;
}

.switch-title {
  margin-bottom: 6px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
  float: left;
}

.switch-field label {
  display: inline-block;
  width: 60px;
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}

.switch-field label:hover {
    cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #A5DC86;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
